* {
    box-sizing: border-box;
}

.mx-progress {
    opacity: 1;
    padding: 30px 25px;
    display: flex;
    flex-direction: column;
    border-radius: 2px;
}

.mx-progress.mx-progress-hidden {
    opacity: 0;
}

.mx-progress .mx-progress-message {
    order: 1;
    margin: 20px 0 10px 0;
}

.mx-progress .mx-progress-indicator {
    margin: 10px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    border-radius: 50%;
    width: 10em;
    height: 10em;
    border-top: 1.1em solid rgba(0, 121, 193, 0.2);
    border-right: 1.1em solid rgba(0, 121, 193, 0.2);
    border-bottom: 1.1em solid rgba(0, 121, 193, 0.2);
    border-left: 1.1em solid #0079c1;
    order: 0;
    background-color: transparent;
    top: calc(50% - 70px);
}

.mx-progress .mx-progress-indicator:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.mx-progress .mx-progress-indicator:before,
.mx-progress .mx-progress-indicator:after {
    display: none;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.spinner-behind-page {
    position: fixed;
    top: 30%;
    left: 0;
    right: 0;
    margin: auto;
    width: 250px;
    max-width: 90%;
    background: #333;
    opacity: 0.8;
    z-index: 5000;
    border-radius: 4px;
    padding: 20px 15px;
    transition: opacity 0.4s ease-in-out;
    color: #333;
    background: #F5F8FD;
    opacity: 1;
    padding: 30px 25px;
    display: flex;
    flex-direction: column;
    border-radius: 2px;
}

.spinner-behind-page .mx-progress-indicator {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    height: 2px;
    margin: auto;
    padding: 0;
    border-radius: 0;
    background: #eee;
    margin: 10px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    border-radius: 50%;
    width: 10em;
    height: 10em;
    border-top: 1.1em solid rgba(0, 121, 193, 0.2);
    border-right: 1.1em solid rgba(0, 121, 193, 0.2);
    border-bottom: 1.1em solid rgba(0, 121, 193, 0.2);
    border-left: 1.1em solid #0079c1;
    order: 0;
    background-color: transparent;
    top: calc(50% - 70px);
}

.mx-progress,
.spinner-behind-page {
    width: 180px;
    padding: 25px;
    background-color: #FFF;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
}

.mx-progress .mx-progress-message,
.spinner-behind-page .mx-progress-message {
    font-weight: 400;
}

.mx-progress.transition-z-index,
.spinner-behind-page.transition-z-index {
    z-index: -1;
}

.mx-demouserswitcher {
    display: none;
}

@media print {
    .spinner-behind-page {
        display: none;
    }

    @page {
        size: auto;
        margin: 0;
    }
}

@page {
    margin: 0.5in;
}

.mx-scrollcontainer-wrapper {
    padding: 0;
}

.mx-groupbox .mx-groupbox-header+.mx-groupbox-body.FileDocumentViewer-body.no-header {
    padding: 0;
    border: none;
    border-radius: 0;
}

body {
    margin: 0;
}

#iframeNode {
    height: 100% !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.btn.btn-default.admin-access-btn {
    display: flex;
    background-color: white;
    color: #0595DB;
}

.application-submit-modal-wrapper {
    background-color: #0b486b;
    color: white;
}

.application-submit-success-container {
    padding-top: 40px;
}

.align-center {
    text-align: center;
    margin: 0 auto;
}

.success-text {
    display: block;
    margin-top: 15px;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 29px;
}

.application-submit-message-container {
    width: 282px;
    margin-top: 5px;
}

.application-submit-message {
    display: block;
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
}

.application-submit-print-container {
    margin: 5px auto 30px auto;
}

.warning-logo {
    background-image: url('data:image/svg+xml,%3Csvg xmlns%3D%22http%3A//www.w3.org/2000/svg%22 viewBox%3D%220 0 19.38 19.43%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23ff9a15%3B%7D%3C/style%3E%3C/defs%3E%3Ctitle%3EAsset 2%3C/title%3E%3Cg id%3D%22Layer_2%22 data-name%3D%22Layer 2%22%3E%3Cg id%3D%22Layer_1-2%22 data-name%3D%22Layer 1%22%3E%3Cg id%3D%22Messaging%22%3E%3Cg id%3D%22Large-Viewport%22%3E%3Cg id%3D%22Warning%22%3E%3Cg id%3D%22Warning-icon%22%3E%3Cpath id%3D%22Shape%22 class%3D%22cls-1%22 d%3D%22M9.69%2C1l8.76%2C17.52H.93L9.69%2C1Zm0-1a1%2C1%2C0%2C0%2C0-.85.52L.08%2C18.1a1%2C1%2C0%2C0%2C0%2C.85%2C1.33H18.45a1%2C1%2C0%2C0%2C0%2C.85-1.33L10.54.52A1%2C1%2C0%2C0%2C0%2C9.69%2C0Z%22/%3E%3Crect id%3D%22Rectangle-path%22 class%3D%22cls-1%22 x%3D%228.74%22 y%3D%227.05%22 width%3D%221.81%22 height%3D%225.71%22/%3E%3Crect id%3D%22Rectangle-path-2%22 class%3D%22cls-1%22 x%3D%228.74%22 y%3D%2214%22 width%3D%221.81%22 height%3D%221.9%22/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E');
    width: 80px;
    height: 80px;
}

.mx-page {
    background-color: #e2e2e2;
}